# DO NOT MANUALLY EDIT; Run ./scripts/update-asdf-version-variables.sh to update this
variables:
  GL_ASDF_AMTOOL_VERSION: "0.26.0"
  GL_ASDF_GO_JSONNET_VERSION: "0.20.0"
  GL_ASDF_GOLANG_VERSION: "1.20"
  GL_ASDF_JB_VERSION: "0.5.1"
  GL_ASDF_JSONNET_TOOL_VERSION: "1.9.1"
  GL_ASDF_KUBECONFORM_VERSION: "0.6.4"
  GL_ASDF_NODEJS_VERSION: "20.9.0"
  GL_ASDF_PRE_COMMIT_VERSION: "3.5.0"
  GL_ASDF_PROMTOOL_VERSION: "2.48.0"
  GL_ASDF_RUBY_VERSION: "3.2.2"
  GL_ASDF_SHELLCHECK_VERSION: "0.9.0"
  GL_ASDF_SHFMT_VERSION: "3.7.0"
  GL_ASDF_TERRAFORM_VERSION: "1.6.4"
  GL_ASDF_THANOS_VERSION: "0.32.5"
  GL_ASDF_VAULT_VERSION: "1.15.2"
  GL_ASDF_YQ_VERSION: "4.40.3"
